﻿<!-- Incluindo o CSS do Bootstrap -->
<link href="~/Content/bootstrap.css" rel="stylesheet" />
<link href="~/Content/adminStyle.css" rel="stylesheet" />
<script src="~/scripts/jquery-3.0.0.js"></script>
<script src="~/scripts/bootstrap.js"></script>

<form action="/Login/Autenticar" principal="true" method="post">
    <div id="login-panel">
        <div class="login-header">
            <img src="~/img/grupoprazo.png" width="100px;" alt="" class="img-responsive center-block">
        </div>
        <div class="login-body">

            <div class="form-login">
                <div class="form-group input-group">
                    <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                    <input class="form-control" type="text" name='usuario' placeholder="Usuario" />
                </div>
                <div class="form-group input-group">
                    <span class="input-group-addon"><i class="glyphicon glyphicon-lock"></i></span>
                    <input class="form-control" type="password" name='senha' placeholder="Senha" />
                </div>
                <button type="submit" class="btn btn-danger btn-block btn-lg">Entrar</button>
                <hr>
            </div>
        </div>
    </div>
</form>
